//[core](../../../index.md)/[com.yandex.payment.sdk.core.data](../index.md)/[PaymentSdkEnvironment](index.md)

# PaymentSdkEnvironment

[core]\
enum [PaymentSdkEnvironment](index.md) : Enum<[PaymentSdkEnvironment](index.md)> , Parcelable

Окружение PaymentSDK.

## Entries

| | |
|---|---|
| [LOCALTESTING](-l-o-c-a-l-t-e-s-t-i-n-g/index.md) | [core]<br>[LOCALTESTING](-l-o-c-a-l-t-e-s-t-i-n-g/index.md)(true) |
| [MIMINOTESTING](-m-i-m-i-n-o-t-e-s-t-i-n-g/index.md) | [core]<br>[MIMINOTESTING](-m-i-m-i-n-o-t-e-s-t-i-n-g/index.md)(false) |
| [CROWDTESTING](-c-r-o-w-d-t-e-s-t-i-n-g/index.md) | [core]<br>[CROWDTESTING](-c-r-o-w-d-t-e-s-t-i-n-g/index.md)(true) |
| [TESTING](-t-e-s-t-i-n-g/index.md) | [core]<br>[TESTING](-t-e-s-t-i-n-g/index.md)(true) |
| [PRODUCTION](-p-r-o-d-u-c-t-i-o-n/index.md) | [core]<br>[PRODUCTION](-p-r-o-d-u-c-t-i-o-n/index.md)(false) |

## Properties

| Name | Summary |
|---|---|
| [isDebug](is-debug.md) | [core]<br>val [isDebug](is-debug.md): Boolean |
